[Security-announce] Update VMSA-2015-0007.7 – VMware vCenter and ESXi updates address critical security issues


—–BEGIN PGP SIGNED MESSAGE—–
Hash: SHA1

2016-08-07 VMSA-2015-0007.7
Updated security advisory to add that patches for ESXi 6.0, 6.5 and 6.7
now address CVE-2015-5177.

—–BEGIN PGP SIGNATURE—–
Version: PGP Desktop 9.8.3 (Build 4028)
Charset: utf-8

wj8DBQFback1DEcm8Vbi9kMRAiu6AJ0V3gXZNrm4+bnONDCykuIwCqNHPQCg/tic
TCY1zVsTqKPeU8Yp+dMz1WA=
=pMoF
—–END PGP SIGNATURE—–
_______________________________________________
Security-announce mailing list
Security-announce@lists.vmware.com
https://lists.vmware.com/mailman/listinfo/security-announce